package com.crm.gateway.exception;

/**
 * 登录错误
 *
 * @author houn
 */
public class LoginException extends ServiceException {

    public LoginException(String msg) {
        super(msg);
    }

    public LoginException(String msg, Object... args) {
        super(msg, args);
    }
}
